@media (max-width: 767px) {
	#menu {
		background-color: #FF0032;
		margin-top: 70px;
		overflow-y: auto;
	}

	.navbar {
		height: 80px;
	}

	.branding {
		position: absolute;
		top: -75px;
		left: 0;
		padding: 10px;
		background: #FF0032;
	}

	#menu .navbar-nav {
		padding: 10px 10px 150px 10px;
		margin: 0 auto;
		width: 100%;
	}

	#menu .navbar-nav li a {
		display: block;
		line-height: 1.5;
		margin-bottom: 5px;
	}

	#menu li a {
		font-size: 1.15em !important;
	}

	#menu .left-menu, #menu .right-menu {
		width: 100%;
		flex-direction: column;
	}

	.header-logo {
		border: 0;
		clip: rect(1px, 1px, 1px, 1px);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		white-space: nowrap;
		width: 1px;
	}

	#fixed {
		background-size: 200px;
		background-position: center 0px;
	}

	#menu .nav li a::after,
	#menu .nav li button::after {
		background-color: transparent;
	}

	#menu .nav li a:hover {
		color: #0d4687;
	}
}

/* Mobile Avatar Menu */
@media (max-width: 767px) {
	#menu .profile-menu {
		background: none;
		display: block;
		margin-left: 0;
		position: relative;
		top: 0px;
	}

	#menu .nav .profile-menu li a {
		border-bottom: none;
		text-transform: uppercase;
	}

	#menu li a.avatar-menu-toggle,
	.profile-menu .glyphicon {
		display: none;
	}

	.profile-menu {
		padding: 0px;
	}
}
